## evolution 3.18.5.2

=== debian/changelog ===
evolution (3.18.5.2-0ubuntu3.2) xenial-proposed; urgency=medium

  * debian/patches/lp1613805.patch: EHTMLEditorView - Restore the selection
    end mark correctly when processing HTML to plain text (LP: #1613805)

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 11 May 2017 18:42:04 +0000

evolution (3.18.5.2-0ubuntu3.1) xenial; urgency=medium

  * debian/control:
    - revert previous change and go back to use language pack translations
      since there is a new export coming from xenial

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 23 Jun 2016 10:04:39 -0400

evolution (3.18.5.2-0ubuntu3) xenial; urgency=medium

  * debian/control: 
    - remove the X-Ubuntu-Use-Langpack line rather than commenting it
      due pkgstriptranslations not understanding the # (being fixed, 
      but meanwhile let's get that SRU working)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 25 May 2016 08:19:06 +0200

evolution (3.18.5.2-0ubuntu2) xenial; urgency=medium

  * debian/control:
    - don't define X-Ubuntu-Use-Langpack, due to a langpack-o-matic bug the
      evolution translations are missing from xenial. The tools are fixed
      but langpack updates are too much work to do one for that specific issue
      so we are going back to include translations until the next export.
      (lp: #1572661)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 24 May 2016 18:23:07 +0200

evolution (3.18.5.2-0ubuntu1) xenial; urgency=medium

  * New upstream version
  * debian/control: 
    set X-Ubuntu-Use-Langpack so launchpad translations are used

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 16 Mar 2016 17:50:03 +0100

evolution (3.18.5.1-1ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining changes
    + debian/patches/04_delay_alarm_notifier.patch: delay alarm-notifier by
      30 seconds.
    + debian/evolution-common.gsettings-override: Set 'notify-with-tray' to
      false to not use the notification area for calendar reminders.
    + debian/control:
      - let libevolution depends on evolution-common, it uses the gsettings
        schemas distributed there (lp: #1506430)
  * Re-enable the things which were disabled due to Universe, now that
    evolution is demoted.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 07 Mar 2016 14:29:07 +0000

evolution (3.18.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 02 Mar 2016 13:17:03 +0100

evolution (3.18.5-1ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining changes
    + Disable features requiring packages in Universe:
      - text highlight: highlight
    + debian/patches/04_delay_alarm_notifier.patch: delay alarm-notifier by
      30 seconds.
    + debian/evolution-common.gsettings-override: Set 'notify-with-tray' to
      false to not use the notification area for calendar reminders.
    + Disable libcryptui support, this is in Universe.
    + debian/control:
      - let libevolution depends on evolution-common, it uses the gsettings
        schemas distributed there (lp: #1506430)
      - don't build-depends on bogofilter, it's in universe

 -- Iain Lane <iain.lane@canonical.com>  Tue, 23 Feb 2016 13:18:56 +0000

evolution (3.18.5-1) unstable; urgency=medium

  * New upstream release 3.18.5
  * Bump deps and build-deps to ≥ 3.18.5
  * d/p/0001-Add-.desktop-file-actions-for-compose-contacts-calen.patch: Take
    patch from upstream bug - add some actions to the desktop file.

 -- Iain Lane <laney@debian.org>  Tue, 23 Feb 2016 10:40:06 +0000

evolution (3.18.4-0ubuntu1) xenial; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 12 Feb 2016 13:52:08 +0100

evolution (3.18.3-1ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining changes
    + Disable features requiring packages in Universe:
      - text highlight: highlight
    + debian/patches/04_delay_alarm_notifier.patch: delay alarm-notifier by
      30 seconds.
    + debian/patches/10_desktop_shortcuts.patch: Add Unity quicklist shortcuts
    + debian/evolution-common.gsettings-override: Set 'notify-with-tray' to
      false to not use the notification area for calendar reminders.
    + Disable libcryptui support, this is in Universe.
    + debian/control:
      - let libevolution depends on evolution-common, it uses the gsettings
        schemas distributed there (lp: #1506430)
      - don't build-depends on bogofilter, it's in universe
  * Restore some Debian patches dropped by error in a previous merge.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 16 Dec 2015 18:02:23 +0000

evolution (3.18.3-1) unstable; urgency=medium

  [ Michael Biebl ]
  * Move libevolution to section libs.

  [ Iain Lane ]
  * New upstream release.
  * Bump deps and build-deps to ≥ 3.18.3

 -- Iain Lane <laney@debian.org>  Wed, 16 Dec 2015 17:18:28 +0000

evolution (3.18.3-0ubuntu1) xenial; urgency=medium

  * New upstream version
  * debian/control:
    - updated eds requirement
  * debian/patches/git_notifyosd_compat.patch:
    - the change is in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 16 Dec 2015 09:46:08 +0100

evolution (3.18.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release.
  * Drop obsolete Replaces for versions pre-wheezy.
  * Drop obsolete upgrade code, including debconf templates and translations.
  * Remove Debian menu entry and xpm file.
  * Bump build and runtime dependencies for e-d-s to >= 3.18.2.

 -- Michael Biebl <biebl@debian.org>  Sun, 15 Nov 2015 07:45:06 +0100

evolution (3.18.2-0ubuntu2) xenial; urgency=medium

  * debian/patches/git_notifyosd_compat.patch:
    - "Use notification actions only when supported", avoids having 
      notify-osd fallback dialogs display for calendar reminders
      (lp: #1519756)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 25 Nov 2015 16:11:08 +0100

evolution (3.18.2-0ubuntu1) xenial; urgency=medium

  * New upstream version


