## evolution 3.20.5

=== debian/changelog ===
evolution (3.20.5-1) unstable; urgency=medium

  * Team upload.

  [ Jeremy Bicha ]
  * New upstream release.
    - also bump e-d-s libraries build-dependency version to match.
  * Drop Bug-766574-Fix-build-failures-with-as-needed.patch:
    - Applied in 3.20.4
  * debian/control:
    - Bump breaks/replaces on evolution-common since Ubuntu originally
      installed appdata differently
  * debian/rules:
    - Fix evolution-dbg migration rule

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 20 Aug 2016 10:37:42 +0200

evolution (3.20.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump e-d-s Depends and Build-Depends to (>= 3.20.4).
  * Convert from cdbs to dh.
  * Drop debian/README.Debian, it contains outdated information.

 -- Michael Biebl <biebl@debian.org>  Fri, 15 Jul 2016 23:09:29 +0200

evolution (3.20.3-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Remove NEWS.Debian (very old messages and fixes minor Lintian warning)

  [ Michael Biebl ]
  * New upstream release.
  * Refresh patches.
  * Bump e-d-s Depends and Build-Depends to (≥ 3.20.3).
  * Remove outdated --debug option from man page. (Closes: #798287)
  * Drop Build-Depends on spamassassin, spamc and bogofilter.
    The spamc requirement has been dropped quite a while ago and the
    spamassassin and bogofilter binaries are not actually required by
    configure.ac. This should make it possible to build evolution on hurd-i386
    where bogofilter is not available. (Closes: #723834)

 -- Michael Biebl <biebl@debian.org>  Tue, 07 Jun 2016 15:05:16 +0200

evolution (3.20.2-2) unstable; urgency=medium

  * Remove people from Uploaders who haven't made any uploads or changes for
    several years. Thank you all for your past contributions.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 18 May 2016 17:16:15 +0200

evolution (3.20.2-1) experimental; urgency=medium

  * New upstream release.
  * Drop 0001-Add-.desktop-file-actions-for-compose-contacts-calen.patch,
    merged upstream.
  * Add Bug-766574-Fix-build-failures-with-as-needed.patch to fix a FTBFS when
    building with --as-needed, see bgo#766574.
  * Bump e-d-s Depends and Build-Depends to ≥ 3.20.2.
  * Bump Build-Depends on libical-dev to (>= 2.0.0) for
    icaltzutil_set_exact_vtimezones_support().

 -- Michael Biebl <biebl@debian.org>  Wed, 18 May 2016 00:01:09 +0200

evolution (3.18.5.1-2) unstable; urgency=medium

  [ Laurent Bigonville ]
  * Move evolution.appdata.xml to the main evolution package, next to the
    evolution.desktop file
  * debian/control: let libevolution depends on evolution-common, it uses the
    gsettings schemas distributed there

  [ Michael Biebl ]
  * Drop Build-Depends on libdbus-glib-1-dev, no longer needed.
  * Drop evolution-dbg package now that we have automatic dbgsym packages.
  * Ensure proper upgrade from evolution-dbg to new dbgsym packages by using
    dh_strip --dbgsym-migration. Bump Build-Depends on debhelper accordingly.
  * Update Homepage: URL.
  * Drop Pre-Depends on debconf, no longer needed.
  * Bump Standards-Version to 3.9.8.
  * Add myself to Uploaders.
  * Drop obsolete configure switches and corresponding Build-Depends:
    - Kerberos was not used directly, so the dependency was dropped upstream
      (--with-krb5, libkrb5-dev)
    - Python bindings were removed (--enable-python)
    - Clutter-based email tabs, a MeeGo feature, were removed upstream
      (--with-clutter, libclutter-1.0-dev)
    - The NetworkManager module was removed upstream and GNetworkMonitor is
      used for network availability now (--enable-nm, network-manager-dev)

 -- Michael Biebl <biebl@debian.org>  Tue, 17 May 2016 22:46:24 +0200
