=== debian/control ===
--- 
+++ 
@@ -1,24 +1,17 @@
 Source: evolution
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>, 
-           Margarita Manterola <debian@marga.com.ar>,
-           Loic Minier <lool@dooz.org>,
-           Heikki Henriksen <heikkih@gmail.com>,
-           Oystein Gisnas <oystein@gisnas.net>,
-           Pedro Fragoso <emberez@gmail.com>,
            Josselin Mouette <joss@debian.org>,
            Laurent Bigonville <bigon@debian.org>,
-           Andreas Henriksson <andreas@fatal.se>
-Standards-Version: 3.9.6
-Homepage: http://projects.gnome.org/evolution/
-Vcs-Bzr: lp:~ubuntu-desktop/evolution/ubuntu
-Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/evolution/ubuntu
-X-Ubuntu-Use-Langpack: yes
-Build-Depends: debhelper (>= 9),
-               cdbs (>= 0.4.90),
+           Andreas Henriksson <andreas@fatal.se>,
+           Michael Biebl <biebl@debian.org>
+Standards-Version: 3.9.8
+Homepage: https://wiki.gnome.org/Apps/Evolution
+Vcs-Svn: svn://anonscm.debian.org/pkg-evolution/unstable/evolution
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-evolution/unstable/evolution
+Build-Depends: debhelper (>= 9.20160114),
                dh-autoreconf,
                dpkg-dev (>= 1.16.1),
                libchamplain-gtk-0.12-dev,
@@ -26,14 +19,14 @@
                libgtk-3-dev (>= 3.10.0),
                libgail-3-dev (>= 3.0.2),
                libgdk-pixbuf2.0-dev (>= 2.24.0),
-               libcamel1.2-dev (>= 3.18.5),
-               libebook1.2-dev (>= 3.18.5),
-               libecal1.2-dev (>= 3.18.5),
-               libedataserver1.2-dev (>= 3.18.5),
-               libedataserverui1.2-dev (>= 3.18.5),
-               libebackend1.2-dev (>= 3.18.5),
-               evolution-data-server-dev (>= 3.18.5),
-               evolution-data-server-dev (<< 3.19),
+               libcamel1.2-dev (>= 3.20.5),
+               libebook1.2-dev (>= 3.20.5),
+               libecal1.2-dev (>= 3.20.5),
+               libedataserver1.2-dev (>= 3.20.5),
+               libedataserverui1.2-dev (>= 3.20.5),
+               libebackend1.2-dev (>= 3.20.5),
+               evolution-data-server-dev (>= 3.20.5),
+               evolution-data-server-dev (<< 3.21),
                libwebkitgtk-3.0-dev (>= 2.2.0),
                libgcr-3-dev (>= 3.4),
                libgtkspell3-3-dev,
@@ -44,10 +37,8 @@
                libenchant-dev (>= 1.1.7),
                shared-mime-info (>= 0.22),
                libnotify-dev (>= 0.7),
-               libdbus-glib-1-dev (>= 0.6),
                libgweather-3-dev (>= 3.10.0),
                libcanberra-gtk3-dev (>= 0.25),
-               network-manager-dev (>= 0.7) [linux-any],
                intltool (>= 0.40.0),
                libtool (>= 2.2),
                pkg-config (>= 0.16.0),
@@ -56,12 +47,11 @@
                libatk1.0-dev,
                x11proto-core-dev,
                libldap2-dev,
-               libkrb5-dev,
                libnspr4-dev,
                libnss3-dev,
                psmisc,
                libytnef0-dev,
-               libical-dev,
+               libical-dev (>= 2.0.0),
                libpst-dev (>= 0.6.54),
                libsm-dev,
                libice-dev,
@@ -69,10 +59,6 @@
                gnome-pkg-tools,
                gsettings-desktop-schemas-dev (>= 2.91.92),
                libclutter-gtk-1.0-dev (>= 0.90),
-               libclutter-1.0-dev (>= 1.0.0),
-               spamassassin,
-               spamc,
-               bogofilter,
                highlight,
                libcryptui-dev,
 
@@ -81,11 +67,10 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          evolution-common (= ${source:Version}),
-         evolution-data-server (>= 3.18.5),
-         evolution-data-server (<< 3.19),
+         evolution-data-server (>= 3.20.5),
+         evolution-data-server (<< 3.21),
          dbus,
          psmisc
-Pre-Depends: debconf (>= 1.4.69) | debconf-2.0
 Recommends: evolution-plugins,
             yelp,
             bogofilter | spamassassin
@@ -95,17 +80,14 @@
           network-manager
 Provides: mail-reader,
           imap-client
+Breaks: evolution-common (<< 3.20.4-1~)
+Replaces: evolution-common (<< 3.20.4-1~)
 Description: groupware suite with mail client and organizer
  Evolution is a groupware suite which integrates mail, calendar,
  address book, to-do list and memo tools.
  .
  Additional features include integration with Exchange
  servers, newsgroup client, LDAP support and web calendars
- .
- Evolution is a graphical application that is part of GNOME, and
- is distributed by Novell, Inc.
- .
- See http://projects.gnome.org/evolution/ for more information.
  .
  The following plugins belonging to the "base" set are included.
   - calendar-file
@@ -128,7 +110,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         evolution-common,
+         evolution-common (= ${source:Version}),
 Description: evolution libraries
  This package contains libraries used by evolution and the Anjal mail client.
 
@@ -165,19 +147,6 @@
  .
  This package contains header and static library files
  for developing Evolution components.
-
-Package: evolution-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: evolution (= ${binary:Version}),
-         ${misc:Depends}
-Description: debugging symbols for Evolution
- Evolution is a groupware suite which integrates mail, calendar,
- address book, to-do list and memo tools.
- .
- This package contains unstripped binaries of evolution for
- use in debugging.
 
 Package: evolution-plugins
 Architecture: any
