=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk

export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed -Wl,-O1
# see https://bugzilla.gnome.org/show_bug.cgi?id=594473 for details
export DEB_LDFLAGS_MAINT_STRIP = -Wl,-Bsymbolic-functions
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf,gnome

override_dh_gnome_clean:
	dh_gnome_clean --no-control

override_dh_autoreconf:
	dh_autoreconf --as-needed

DEB_REVISION := $(shell echo $(DEB_VERSION) | awk -F- '{ print $$NF }')

override_dh_auto_configure:
	dh_auto_configure -- \
		--libdir=\$${prefix}/lib \
		--libexecdir=\$${prefix}/lib \
		--with-openldap \
		--enable-nls \
		--enable-plugins=all \
		--enable-pst-import \
		--enable-contact-maps \
		--disable-autoar \
		--with-sub-version=-$(DEB_REVISION)

override_dh_install:
	dh_install --fail-missing -X.la

override_dh_makeshlibs:
	dh_makeshlibs -V'libevolution (>= $(DEB_VERSION)), libevolution (<< $(DEB_GNOME_NEXTVERSION))' -n

override_dh_strip:
	dh_strip --dbgsym-migration='evolution-dbg (<< 3.18.5.2-1~)'
