## evolution 3.22.0

=== debian/changelog ===
evolution (3.22.0-2ubuntu1) yakkety; urgency=medium

  * Merge with Debian (LP: #1613291). Remaining changes:
    + debian/evolution-common.gsettings-override: Set 'notify-with-tray' to
      false to not use the notification area for calendar reminders.
    + debian/control:
      - set X-Ubuntu-Use-Langpack so launchpad translations are used
      - Set Breaks/Replaces for webkit editor extension .so move
        from evolution-dev to libevolution
    + debian/patches/alarm-notify-nodisplay.patch:
      don't show the alarm notifier in gnome-session-properties
  * Backport these patches from the 3.22 branch:
    - git_fix-disabling-spell-check.patch
    - git_fix-typing-in-meeting-invites.patch
    - git_prefer-text-over-image-in-paste.patch
    - git_leading-space-disappears-on-para-change.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 29 Sep 2016 19:17:34 -0400

evolution (3.22.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Fri, 30 Sep 2016 00:09:48 +0200

evolution (3.22.0-1) experimental; urgency=medium

  * New upstream release.
  * Update patches:
    - Drop Fix-archives-support-in-attachments.patch, merged upstream.
    - Drop lower-webkit-dependency.patch, no longer necessary.
    - Refresh remaining patches.
  * Update Build-Depends:
    - Bump libwebkit2gtk-4.0-dev to (>= 2.13.90).
    - Bump libgnome-autoar-0-dev and libgnome-autoar-gtk-0-dev to (>= 0.1.1).
    - Bump e-d-s dependencies and build-dependencies to 3.22.0.
  * Add Build-Depends on gnome-common for the GNOME_CODE_COVERAGE macro,
    required for autoreconf. (Closes: #837863)

 -- Michael Biebl <biebl@debian.org>  Thu, 22 Sep 2016 01:06:01 +0200

evolution (3.21.91-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release.
  * Bump debhelper compat to 10
  * debian/control:
    - Build-depend on libwebkit2gtk-4.0-dev instead of libwebkitgtk-3.0-dev
    - Bump e-d-s dependencies and build-dependencies to 3.21.90
  * debian/rules:
    - Don't install libevolutiontestsettings.so
  * debian/libevolution.install:
    - csv2vcard and addressbook-export have moved to e-d-s
  * debian/libevolution.install, debian/evolution-dev.install:
    - Update for new webkit mail editor
  * debian/patches/lower-webkit-dependency.patch:
    - Don't require webkit2gtk 2.13 yet

  [ Michael Biebl ]
  * Enable archives support in attachments (requires gnome-autoar).

 -- Michael Biebl <biebl@debian.org>  Tue, 06 Sep 2016 00:18:43 +0200
