=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: evolution
 Section: gnome
 Priority: optional
-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>, 
            Josselin Mouette <joss@debian.org>,
            Laurent Bigonville <bigon@debian.org>,
@@ -9,25 +10,25 @@
            Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Apps/Evolution
-Vcs-Svn: svn://anonscm.debian.org/pkg-evolution/unstable/evolution
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-evolution/unstable/evolution
-Build-Depends: debhelper (>= 9.20160114),
-               dh-autoreconf,
+Vcs-Bzr: lp:~ubuntu-desktop/evolution/ubuntu
+Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/evolution/ubuntu
+X-Ubuntu-Use-Langpack: yes
+Build-Depends: debhelper (>= 10),
                dpkg-dev (>= 1.16.1),
                libchamplain-gtk-0.12-dev,
-               libglib2.0-dev (>= 2.40),
+               libglib2.0-dev (>= 2.46.0),
                libgtk-3-dev (>= 3.10.0),
                libgail-3-dev (>= 3.0.2),
                libgdk-pixbuf2.0-dev (>= 2.24.0),
-               libcamel1.2-dev (>= 3.20.5),
-               libebook1.2-dev (>= 3.20.5),
-               libecal1.2-dev (>= 3.20.5),
-               libedataserver1.2-dev (>= 3.20.5),
-               libedataserverui1.2-dev (>= 3.20.5),
-               libebackend1.2-dev (>= 3.20.5),
-               evolution-data-server-dev (>= 3.20.5),
-               evolution-data-server-dev (<< 3.21),
-               libwebkitgtk-3.0-dev (>= 2.2.0),
+               libcamel1.2-dev (>= 3.22.0),
+               libebook1.2-dev (>= 3.22.0),
+               libecal1.2-dev (>= 3.22.0),
+               libedataserver1.2-dev (>= 3.22.0),
+               libedataserverui1.2-dev (>= 3.22.0),
+               libebackend1.2-dev (>= 3.22.0),
+               evolution-data-server-dev (>= 3.22.0),
+               evolution-data-server-dev (<< 3.23),
+               libwebkit2gtk-4.0-dev (>= 2.13.90),
                libgcr-3-dev (>= 3.4),
                libgtkspell3-3-dev,
                libgeocode-glib-dev (>= 3.10),
@@ -57,18 +58,21 @@
                libice-dev,
                yelp-tools,
                gnome-pkg-tools,
+               gnome-common,
                gsettings-desktop-schemas-dev (>= 2.91.92),
                libclutter-gtk-1.0-dev (>= 0.90),
                highlight,
                libcryptui-dev,
+               libgnome-autoar-0-dev (>= 0.1.1),
+               libgnome-autoar-gtk-0-dev (>= 0.1.1),
 
 Package: evolution
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          evolution-common (= ${source:Version}),
-         evolution-data-server (>= 3.20.5),
-         evolution-data-server (<< 3.21),
+         evolution-data-server (>= 3.22.0),
+         evolution-data-server (<< 3.23),
          dbus,
          psmisc
 Recommends: evolution-plugins,
@@ -138,7 +142,7 @@
          libebackend1.2-dev,
          libgtk-3-dev (>= 3.10),
          libgnome-desktop-3-dev,
-         libwebkitgtk-3.0-dev (>= 2.2.0),
+         libwebkit2gtk-4.0-dev (>= 2.13.90),
          libedataserver1.2-dev,
          libedataserverui1.2-dev,
 Description: development library files for Evolution
