=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with autoreconf,gnome
+	dh $@ --with gnome
 
 override_dh_gnome_clean:
 	dh_gnome_clean --no-control
@@ -28,11 +28,11 @@
 		--enable-plugins=all \
 		--enable-pst-import \
 		--enable-contact-maps \
-		--disable-autoar \
+		--enable-autoar \
 		--with-sub-version=-$(DEB_REVISION)
 
 override_dh_install:
-	dh_install --fail-missing -X.la
+	dh_install --fail-missing -X.la -Xlibevolutiontestsettings.so
 
 override_dh_makeshlibs:
 	dh_makeshlibs -V'libevolution (>= $(DEB_VERSION)), libevolution (<< $(DEB_GNOME_NEXTVERSION))' -n
