## evolution 3.22.6

=== debian/changelog ===
evolution (3.22.6-1+deb9u2) stretch-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * CVE-2018-15587: backport patches to mitigate possible signature/encryption
    spoofing in PGP encrypted mail. (Closes: #924616)
    + [GPG] Mails that are not encrypted look encrypted
    + Show security bar above message headers

 -- Jonas Meurer <jonas@freesources.org>  Thu, 06 Jun 2019 13:03:50 +0200

evolution (3.22.6-1+deb9u1) stretch; urgency=medium

  [ Phil Wyett ]
  * Added debian/patches/20_composer_hangs_right_click.patch.
    - Backport patch from git - Fix hangs on right click in composer window.
      (Closes: #871626)

 -- Michael Biebl <biebl@debian.org>  Sat, 09 Sep 2017 21:56:36 +0200

evolution (3.22.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump e-d-s dependencies and build-dependencies to 3.22.6.

 -- Michael Biebl <biebl@debian.org>  Tue, 14 Mar 2017 00:51:12 +0100

evolution (3.22.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump e-d-s dependencies and build-dependencies to 3.22.5.

 -- Michael Biebl <biebl@debian.org>  Wed, 15 Feb 2017 07:14:44 +0100

evolution (3.22.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump e-d-s dependencies and build-dependencies to 3.22.4.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 Jan 2017 08:01:01 +0100

evolution (3.22.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump e-d-s dependencies and build-dependencies to 3.22.3.
  * Use upstream version instead of the debian version when generating the
    shlibs dependency information. Include /usr/share/dpkg/default.mk for
    DEB_VERSION_UPSTREAM.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Dec 2016 02:51:54 +0100

evolution (3.22.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump e-d-s dependencies and build-dependencies to 3.22.2.
  * Remove debian/patches/git_fix-reply-with-inline-images.patch and
    debian/patches/git_fix-saving-email-signatures.patch, merged upstream.

 -- Michael Biebl <biebl@debian.org>  Mon, 07 Nov 2016 15:09:22 +0100

evolution (3.22.1-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Add git_fix-reply-with-inline-images.patch:
    - Backport patch from 3.22 branch to fix replying to emails with
      inline images. This was a regression introduced in 3.22.1.
  * Add git_fix-saving-email-signatures.patch:
    - Backport patch from 3.22 branch to fix adding or editing
      email signatures (Closes: #841489)

 -- Michael Biebl <biebl@debian.org>  Tue, 25 Oct 2016 22:15:10 +0200

evolution (3.22.1-1) unstable; urgency=medium

  * New upstream release.
    - Fixes white flash on mail area of email reader. (Closes: #839217)
    - Add missing CSS styles in the composer. (Closes: #839222)
  * Bump build and runtime dependencies for e-d-s to >= 3.22.1.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Oct 2016 19:10:23 +0200
