=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: evolution
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>, 
            Josselin Mouette <joss@debian.org>,
            Laurent Bigonville <bigon@debian.org>,
@@ -10,9 +9,8 @@
            Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Apps/Evolution
-Vcs-Bzr: lp:~ubuntu-desktop/evolution/ubuntu
-Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/evolution/ubuntu
-X-Ubuntu-Use-Langpack: yes
+Vcs-Svn: svn://anonscm.debian.org/pkg-evolution/unstable/evolution
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-evolution/unstable/evolution
 Build-Depends: debhelper (>= 10),
                dpkg-dev (>= 1.16.1),
                libchamplain-gtk-0.12-dev,
@@ -20,13 +18,13 @@
                libgtk-3-dev (>= 3.10.0),
                libgail-3-dev (>= 3.0.2),
                libgdk-pixbuf2.0-dev (>= 2.24.0),
-               libcamel1.2-dev (>= 3.22.0),
-               libebook1.2-dev (>= 3.22.0),
-               libecal1.2-dev (>= 3.22.0),
-               libedataserver1.2-dev (>= 3.22.0),
-               libedataserverui1.2-dev (>= 3.22.0),
-               libebackend1.2-dev (>= 3.22.0),
-               evolution-data-server-dev (>= 3.22.0),
+               libcamel1.2-dev (>= 3.22.6),
+               libebook1.2-dev (>= 3.22.6),
+               libecal1.2-dev (>= 3.22.6),
+               libedataserver1.2-dev (>= 3.22.6),
+               libedataserverui1.2-dev (>= 3.22.6),
+               libebackend1.2-dev (>= 3.22.6),
+               evolution-data-server-dev (>= 3.22.6),
                evolution-data-server-dev (<< 3.23),
                libwebkit2gtk-4.0-dev (>= 2.13.90),
                libgcr-3-dev (>= 3.4),
@@ -71,7 +69,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          evolution-common (= ${source:Version}),
-         evolution-data-server (>= 3.22.0),
+         evolution-data-server (>= 3.22.6),
          evolution-data-server (<< 3.23),
          dbus,
          psmisc
