=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
+include /usr/share/dpkg/default.mk
 
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed -Wl,-O1
 # see https://bugzilla.gnome.org/show_bug.cgi?id=594473 for details
@@ -35,7 +36,7 @@
 	dh_install --fail-missing -X.la -Xlibevolutiontestsettings.so
 
 override_dh_makeshlibs:
-	dh_makeshlibs -V'libevolution (>= $(DEB_VERSION)), libevolution (<< $(DEB_GNOME_NEXTVERSION))' -n
+	dh_makeshlibs -V'libevolution (>= $(DEB_VERSION_UPSTREAM)), libevolution (<< $(DEB_GNOME_NEXTVERSION))' -n
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='evolution-dbg (<< 3.18.5.2-1~)'
