## evolution 3.26.1

=== debian/changelog ===
evolution (3.26.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Bump e-d-s dependencies and build-dependencies to 3.26.1
  * Bump Standards-Version to 4.1.1

  [ Andreas Henriksson ]
  * Remove myself from uploaders

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 02 Oct 2017 10:05:54 -0400

evolution (3.26.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable
  * Bump e-d-s dependencies and build-dependencies to 3.26.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Sep 2017 14:52:33 -0400

evolution (3.25.92.2-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 04 Sep 2017 13:53:58 -0400

evolution (3.25.92.1-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 04 Sep 2017 11:22:10 -0400

evolution (3.25.92-1) experimental; urgency=medium

  * New upstream release
  * Bump e-d-s dependencies and build-dependencies to 3.25.92
  * Add ubuntu_gettext_domain.patch:
    Work around Ubuntu translations issue

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 04 Sep 2017 09:16:26 -0400

evolution (3.24.5-3) unstable; urgency=medium

  * Team upload.
  * Do not try to delete bogofilter, spamassassin modules from
    libevolution if only building for Architecture: all, fixing FTBFS
    (Closes: #873796)

 -- Simon McVittie <smcv@debian.org>  Thu, 31 Aug 2017 09:30:03 +0100

evolution (3.24.5-2) unstable; urgency=medium

  * Upload to unstable (Closes: #871626)
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Aug 2017 14:50:37 -0400

evolution (3.24.5-1) experimental; urgency=medium

  * Team upload.

  [ Jeremy Bicha ]
  * New upstream release (LP: #1685683)
    - Switch from autotools to cmake
  * Bump e-d-s dependencies and build-dependencies to 3.24.5
  * Split bogofilter, pstimport, and spamassassin support into separate
    packages so that they can be individually installed or uninstalled by
    appstream clients
  * Update 10_revert_libevolution_avoid-version.patch

  [ Mathieu Trudel-Lapierre ]
  * Update 02_nss_paths.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 08 Aug 2017 08:14:03 -0400
