=== debian/control ===
--- 
+++ 
@@ -5,27 +5,29 @@
 Uploaders: Jordi Mallach <jordi@debian.org>, 
            Josselin Mouette <joss@debian.org>,
            Laurent Bigonville <bigon@debian.org>,
-           Andreas Henriksson <andreas@fatal.se>,
-           Michael Biebl <biebl@debian.org>
-Standards-Version: 3.9.8
+           Michael Biebl <biebl@debian.org>,
+           Jeremy Bicha <jbicha@debian.org>
+Standards-Version: 4.1.1
+X-Ubuntu-Use-Langpack: yes
 Homepage: https://wiki.gnome.org/Apps/Evolution
 Vcs-Svn: svn://anonscm.debian.org/pkg-evolution/unstable/evolution
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-evolution/unstable/evolution
-Build-Depends: debhelper (>= 10),
+Build-Depends: cmake,
+               debhelper (>= 10),
                dpkg-dev (>= 1.16.1),
                libchamplain-gtk-0.12-dev,
                libglib2.0-dev (>= 2.46.0),
                libgtk-3-dev (>= 3.10.0),
                libgail-3-dev (>= 3.0.2),
                libgdk-pixbuf2.0-dev (>= 2.24.0),
-               libcamel1.2-dev (>= 3.22.6),
-               libebook1.2-dev (>= 3.22.6),
-               libecal1.2-dev (>= 3.22.6),
-               libedataserver1.2-dev (>= 3.22.6),
-               libedataserverui1.2-dev (>= 3.22.6),
-               libebackend1.2-dev (>= 3.22.6),
-               evolution-data-server-dev (>= 3.22.6),
-               evolution-data-server-dev (<< 3.23),
+               libcamel1.2-dev (>= 3.26.1),
+               libebook1.2-dev (>= 3.26.1),
+               libecal1.2-dev (>= 3.26.1),
+               libedataserver1.2-dev (>= 3.26.1),
+               libedataserverui1.2-dev (>= 3.26.1),
+               libebackend1.2-dev (>= 3.26.1),
+               evolution-data-server-dev (>= 3.26.1),
+               evolution-data-server-dev (<< 3.27),
                libwebkit2gtk-4.0-dev (>= 2.13.90),
                libgcr-3-dev (>= 3.4),
                libgtkspell3-3-dev,
@@ -69,13 +71,14 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          evolution-common (= ${source:Version}),
-         evolution-data-server (>= 3.22.6),
-         evolution-data-server (<< 3.23),
+         evolution-data-server (>= 3.26.1),
+         evolution-data-server (<< 3.27),
          dbus,
          psmisc
 Recommends: evolution-plugins,
-            yelp,
-            bogofilter | spamassassin
+            evolution-plugin-bogofilter | evolution-plugin-spamassassin,
+            evolution-plugin-pstimport,
+            yelp
 Suggests: evolution-ews,
           evolution-plugins-experimental,
           gnupg,
@@ -174,7 +177,6 @@
   - mail-notification
   - mail-to-task
   - prefer-plain
-  - pst-import
   - save-calendar
   - templates
 
@@ -195,3 +197,62 @@
  The following plugins are included.
   - external-editor
   - contacts-map
+
+Package: evolution-plugin-bogofilter
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         evolution (= ${binary:Version}),
+         bogofilter
+Breaks: evolution-common (<< 3.25.91),
+        libevolution (<< 3.25.91)
+Replaces: evolution-common (<< 3.25.91),
+          libevolution (<< 3.25.91)
+Description: standard plugins for Evolution (bogofilter)
+ Evolution is a groupware suite which integrates mail, calendar,
+ address book, to-do list and memo tools.
+ .
+ This package includes the bogofilter spam filter module for Evolution.
+
+Package: evolution-plugin-pstimport
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         evolution (= ${binary:Version}),
+Breaks: evolution-common (<< 3.25.91),
+        evolution-plugins (<< 3.25.91)
+Replaces: evolution-common (<< 3.25.91),
+          libevolution (<< 3.25.91)
+Description: standard plugins for Evolution (pstimport)
+ Evolution is a groupware suite which integrates mail, calendar,
+ address book, to-do list and memo tools.
+ .
+ This package includes a plugin for Evolution that enables importing
+ Microsoft Outlook messages from a PST file.
+
+Package: evolution-plugin-spamassassin
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         evolution (= ${binary:Version}),
+         spamassassin,
+Breaks: evolution-common (<< 3.25.91),
+        libevolution (<< 3.25.91)
+Replaces: evolution-common (<< 3.25.91),
+          libevolution (<< 3.25.91)
+Description: standard plugins for Evolution (spamassassin)
+ Evolution is a groupware suite which integrates mail, calendar,
+ address book, to-do list and memo tools.
+ .
+ This package includes the spamassasin spam filter module for Evolution.
+
+#Package: evolution-tests
+#Architecture: any
+#Depends: ${shlibs:Depends},
+#         ${misc:Depends},
+#Description: Installed tests for Evolution
+# Evolution is a groupware suite which integrates mail, calendar,
+# address book, to-do list and memo tools.
+# .
+# This package contains test programs, designed to be run as part of a
+# regression testsuite.
