=== debian/rules ===
--- 
+++ 
@@ -22,18 +22,27 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--libdir=\$${prefix}/lib \
-		--libexecdir=\$${prefix}/lib \
-		--with-openldap \
-		--enable-nls \
-		--enable-plugins=all \
-		--enable-pst-import \
-		--enable-contact-maps \
-		--enable-autoar \
-		--with-sub-version=-$(DEB_REVISION)
+		-DLIBEXEC_INSTALL_DIR=/usr/lib \
+		-DSYSCONF_INSTALL_DIR=/etc \
+		-DWITH_OPENLDAP=ON \
+		-DENABLE_PLUGINS=all \
+		-DENABLE_PST_IMPORT=ON \
+		-DENABLE_CONTACT_MAPS=ON \
+		-DENABLE_AUTOAR=ON \
+		-DENABLE_INSTALLED_TESTS=ON \
+		-DWITH_HELP=ON \
+		-DENABLE_GTK_DOC=ON \
+		-DVERSION_SUBSTRING=-$(DEB_REVISION)
 
+# installed-tests are old and require python3-behave
+# which is not in Debian yet
 override_dh_install:
-	dh_install --fail-missing -X.la -Xlibevolutiontestsettings.so
+	dh_install --fail-missing -X.la -Xlibevolutiontestsettings.so \
+		-Xusr/lib/evolution/installed-tests -Xusr/share/installed-tests
+ifneq ($(filter libevolution,$(shell dh_listpackages)),)
+	find debian/libevolution/ -name 'module-bogofilter.so' -delete
+	find debian/libevolution/ -name 'module-spamassassin.so' -delete
+endif
 
 override_dh_makeshlibs:
 	dh_makeshlibs -V'libevolution (>= $(DEB_VERSION_UPSTREAM)), libevolution (<< $(DEB_GNOME_NEXTVERSION))' -n
